
/* Color Scheme for index.html */

body {
    background-color: #f0f0f5;
}

#site-title h1 {
    color: #3d3d5c;
}

nav#top-nav ul li a {
    color: #1a1a40;
}

p.centered-paragraph {
    color: #1a1a40;
}

p.centered-paragraph.larger-text {
    color: #ff4500; /* for the larger text announcing the pictures */
}

header {
    background-color: #668da6;
}

#main-holder {
    background-color: #e6e6fa;
}

aside#sidebar-left {
    background-color: #dcdcdc;
}

a {
    color: #668da6;
}

a:hover {
    color: #ff4500;
}
